rubygem-memoizable-0.4.2.txz


Advertisement

Description

rubygem-memoizable - Memoize method return values

Property Value
Distribution FreeBSD 12
Repository FreeBSD Ports Quarterly amd64
Package filename rubygem-memoizable-0.4.2.txz
Package name rubygem-memoizable
Package version 0.4.2
Package release -
Package architecture amd64
Package type txz
Category devel rubygems
Homepage https://github.com/dkubb/memoizable
License MIT
Maintainer sunpoet@FreeBSD.org
Download size 10.39 KB
Installed size 34.84 KB
Memoize method return values
WWW: https://github.com/dkubb/memoizable

Alternatives

Package Version Architecture Repository
rubygem-memoizable-0.4.2.txz 0.4.2 i386 FreeBSD Ports Quarterly
rubygem-memoizable-0.4.2.txz 0.4.2 amd64 FreeBSD Ports Latest
rubygem-memoizable-0.4.2.txz 0.4.2 i386 FreeBSD Ports Latest
rubygem-memoizable - - -

Requires

Name Value
ruby = 2.4.5_1,1
ruby24-gems = 3.0.3
rubygem-thread_safe = 0.3.6

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-memoizable-0.4.2.txz
Source Package devel/rubygem-memoizable

Install Howto

Install rubygem-memoizable txz package:

# pkg install rubygem-memoizable

See Also

Package Description
rubygem-memoize-1.3.1.txz Speeds up methods at the cost of memory (or disk space)
rubygem-memory_profiler-0.9.14.txz Memory profiling routines for Ruby 2.3+
rubygem-merb-assets-1.1.3.txz Merb plugin for supporting assets
rubygem-merb-core-1.1.3_3.txz Merb. Pocket rocket web framework
rubygem-merb-haml-1.1.3.txz Merb plugin for HAML support
rubygem-merb-helpers-1.1.3.txz Merb plugin containing view helpers
rubygem-merb-param-protection-1.1.3.txz Merb plugin that helps protecting sensible parameters
rubygem-mercenary-0.3.6.txz Lightweight and flexible library for writing command-line apps in Ruby
rubygem-message_bus-2.2.1.txz Message bus for rack
rubygem-metaclass-0.0.4.txz Adds a metaclass method to all Ruby objects
rubygem-metaid-1.0.txz Ruby metaprogramming helpers
rubygem-metasm-1.0.4.txz Cross-architecture assembler, disassembler, linker, and debugger
rubygem-metasploit-aggregator-1.0.0.txz Proxy for Meterpreter sessions
rubygem-metasploit-concern-2.0.5.txz Automatically include Modules from app/concerns
rubygem-metasploit-credential-3.0.3_1.txz Credential models for metasploit-framework and Metasploit Pro
Advertisement
Advertisement